Results 1 to 9 of 9

while doing the mem optimization i noticed that there were msn and yahoo alx files ... 3rd Party BlackBerry Software forum

  1. #1
    vexvegaz's Avatar
    vexvegaz no está en línea Stack level 2
    Join Date
    Aug 2006
    Posts
    30

    MSN/yahoo messenger help BETA OS 4.5.0.37

    Advertisement



    while doing the mem optimization i noticed that there were msn and yahoo alx files in there and edited the vendor id strings to be able to install those 2 clients into my 8130 att curve.

    msn.alx
    Code:
    <loader version="1.0">
            <application id="net.rim.device.apps.internal.qm.msn">
            <name>Windows Live Messenger</name>
            <description>Windows Live Messenger</description>
            <version>2.0.46</version>
            <vendor>Research In Motion Limited</vendor>
            <copyright>Copyright (c) 2005-2007 Research In Motion</copyright>
            <!-- <directory _appsVersion="[4.1.0,)">Java</directory> -->
            <directory _appsVersion="[4.1.0,4.2.0)">Java</directory>
            <directory _appsVersion="[4.2.0,)">Java</directory>
            <fileset _vendorID="1|102" Java="1.0" _appsVersion="[4.1.0,)" Colour="True">
                <files>
                  net_rim_bb_qm_msn.cod
            net_rim_bb_qm_msn_resource_en.cod
                </files>
            </fileset>
    changed 100 to 102, but when i ran the program on the phone i get a msg saying "Service not enabled for this handheld"

    my question is, is there a way to bypass this check and/or force the phone to load this app ?

    thanks in advanced

    EDIT: not sure if this thread belongs in device specific folder, mods pls move if necessary.

  2. #2
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164
    maybe the apps require service books too...

    there is a thread on here somewhere on how to get YIM working on ATT bb. not sure the relevance to 4.5 either...maybe not compatible yet?

  3. #3
    vexvegaz's Avatar
    vexvegaz no está en línea Stack level 2
    Join Date
    Aug 2006
    Posts
    30
    Quote Originally Posted by cherrichiodo View Post
    maybe the apps require service books too...

    there is a thread on here somewhere on how to get YIM working on ATT bb. not sure the relevance to 4.5 either...maybe not compatible yet?
    thats what im affraid of, will search for that fix and hope it works.

  4. #4
    Join Date
    Mar 2008
    PIN/ID
    LESS
    Posts
    1,757
    You need to have the serice books on the device in order to install them.~via BB (wap.pinstack.com)~

  5. #5
    vexvegaz's Avatar
    vexvegaz no está en línea Stack level 2
    Join Date
    Aug 2006
    Posts
    30
    Ok how do I get the service books into my berry?

    Tnks in advanced
    ~via BB (wap.pinstack.com)~

  6. #6
    HeyMrRadio's Avatar
    HeyMrRadio no está en línea Themes Pro
    Join Date
    Jan 2007
    Posts
    1,290
    Try this link.

  7. #7
    macallik's Avatar
    macallik no está en línea Stack level 4
    Join Date
    Jun 2007
    PIN/ID
    AskMe
    Posts
    874
    I did the same thing when installing my 4.5.0.37.
    I installed aim and msn to see how they are. I am still searching because we do need the service books for the programs.

  8. #8
    markgallant's Avatar
    markgallant no está en línea Stack level 3
    Join Date
    Sep 2007
    Posts
    430
    Depending on the carrier some carriers require you to pay for IM service in order to receive the service books. That is why those applications are vendor locked because you need the proper service plan from your carrier to use them.

  9. #9
    vexvegaz's Avatar
    vexvegaz no está en línea Stack level 2
    Join Date
    Aug 2006
    Posts
    30
    Thanks for the info guys..I guess there's really not much to do but hope att allows the use of I'm clients besides bbchat

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •